cURL
curl -X DELETE "https://connect.jobo.world/api/auto-apply/mailboxes/8b6c2f1a-1c9e-4b7f-9d2e-5a1b3c4d5e6f" \
-H "X-Api-Key: $JOBO_API_KEY"import requests
url = "https://connect.jobo.world/api/auto-apply/mailboxes/{id}"
headers = {"X-Api-Key": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://connect.jobo.world/api/auto-apply/mailboxes/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"api_version": "2026-08-12"
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"api_version": "2026-08-12"
}Auto Apply — Preview
Delete a mailbox
Auto Apply is an invite-only beta.
Disconnects the mailbox and hard-deletes the stored credentials.
DELETE
/
api
/
auto-apply
/
mailboxes
/
{id}
cURL
curl -X DELETE "https://connect.jobo.world/api/auto-apply/mailboxes/8b6c2f1a-1c9e-4b7f-9d2e-5a1b3c4d5e6f" \
-H "X-Api-Key: $JOBO_API_KEY"import requests
url = "https://connect.jobo.world/api/auto-apply/mailboxes/{id}"
headers = {"X-Api-Key": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://connect.jobo.world/api/auto-apply/mailboxes/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"api_version": "2026-08-12"
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"api_version": "2026-08-12"
}⌘I

